name: fonts
# resolution: workspace
description: "A new Flutter package project."
version: 0.0.1

environment:
  sdk: ^3.9.2

dependencies:
  flutter:
    sdk: flutter

flutter:
  uses-material-design: true
  fonts:
    - family: Stolzl
      fonts:
        - asset: lib/fonts/stolzl_regular.otf
        - asset: lib/fonts/stolzl_bold.otf
        - asset: lib/fonts/stolzl_medium.otf
        - asset: lib/fonts/stolzl_light.otf
        - asset: lib/fonts/stolzl_book.otf
        - asset: lib/fonts/stolzl_thin.otf

          weight: 500